
.catalog-product-view .product.media {
    display: block;
}


body {
    font-family: "Cairo", "Lato", Verdana, Arial, sans-serif;
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
    font-family: "Cairo", "Lato", Verdana, Arial, sans-serif;
}
.cms-index-index #maincontent{
padding: 0px;
}

#maincontent .columns > div{
    width:100%;
}

.scroll-img {
    display: block;
    margin: 0 auto;
    width: 20px;
    padding-top: 6px;
}

.scrollup{
    border-radius: 100px;
}

.navigation a {
    display: block;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 15px;
}

.search-category, #mpsearch-category {
    height: 100%;
    display: none;
}

li.item.product.product-item {
    padding: 10px;
    border: 1px solid #f8f8f8;
    margin-bottom: 10px;
}
.page-layout-2columns-left .column.main {
    width: 76.166667%;
}

.products-grid .product-item-info:hover .product-item-inner, .products-grid .product-item-info.active .product-item-inner {
    display: none;
}

.page-main {
    padding-top: 15px;
}
#algolia-autocomplete-container h1#page-title-heading {
    text-align: right;
}
.page-header {
    border-bottom: 0px solid #cccccc;
    margin-bottom: 0px;
    background-color: #39b7c3;
}


.minicart-wrapper .action.showcart:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    content: '\e611';
    font-family: 'luma-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

.block-search .label:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    content: '\e615';
    font-family: 'luma-icons';
    margin: 0 10px 0 0;
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

.nav-toggle:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 28px;
    line-height: inherit;
    color: #ffffff;
    content: '\e609';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

.adham_megamenu {
    padding-left: 0px !important;
}
.products.products-grid, .custom-slider {
    position: relative;
    padding: 0 0 0px;
}

.copyright {
    background-color: #3b4854;
}

.hor-menu-cont .owl-carousel .owl-stage-outer{
    padding: 0px !important;
}


.adham_megamenu .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    padding: 0px 0;
}

.hor-menu-cont .owl-next:before {
    position: absolute;
    top: 26px !important;
}


.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    padding: 0px 0;
}

.page-footer {
    margin-top: 25px;
    background-color: #2f3b46;
    color: white;
}


.page-wrapper {
    overflow: hidden;
}

.footer.content.row {
    margin-right: 0px !important;
}

/*

.page-layout-1column .product-info-main {
    background-image: url(https://alarabiya.com.kw/sale_icon.png);
    background-repeat: no-repeat;
        background-position: 100% 100%;
  
}
*/


.btn-primary {
    border:0px;
}
